function::warn
Prev | Chapter 22. Logging Tapset | Next

## Name

function::warn — Send a line to the warning stream

## Synopsis

        warn(msg:string)

## Arguments

`msg`

  The formatted message string

## Description

This function sends a warning message immediately to staprun. It is also sent over the bulk transport (relayfs) if it is being used. If the last characater is not a newline, the one is added.

Prev | Up | Next
function::printk | Home | Chapter 23. Queue Statistics Tapset